Sistema de Alerta Temprana de Huaycos - Task #1412

Enhancement # 1407 (New): Ampliacién y mejoras SATH

Cotizacion y compras de materiales
07/24/2018 10:29 PM - Joel Hancco

Status: New
Priority: Normal
Assignee: Joel Hancco
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/01/2018
09/28/2018
100%

0.00 hour
0.00 hour

Description

Seguimiento a las compras y pedidos de materiales y equipos

History

#1 - 07/24/2018 10:29 PM - Joel Hancco

- Tracker changed from Enhancement to Task

#2 - 08/15/2018 09:34 PM - Joel Hancco
- % Done changed from 10 to 20

LLenado de PRT para compras.

#3 - 08/28/2018 03:30 PM - Joel Hancco
- % Done changed from 20 to 30

Cotizacién de requerimientos

#4 - 09/25/2018 01:54 PM - Joel Hancco
- % Done changed from 30 to 90

Cotizacién de servicios.

#5 - 10/29/2018 04:09 PM - Joel Hancco
- % Done changed from 90 to 100

Tdr de servicios y compras completos

#6 - 08/27/2019 01:31 PM - Joel Hancco

Aprobacién de modificaciéon de TDR

05/15/2024
